﻿<!-- Content Header (Page header) -->
<section class="content-header">
    <h1 class="content-header vazir-font">
        <small>مدیریت</small>
        داشبورد
    </h1>

    <ol ng-include src="'partials/breadcrumb.html'" class="breadcrumb"></ol>
</section>
<div class="row">
    <div class="col-xs-12">
        <div class="">
            <div class="col-xs-12 col-sm-6 col-md-3">
                <div class="info-box">
                    <!-- Apply any bg-* class to to the icon to color it -->
                    <span class="info-box-icon bg-red"><i class="fa fa-heart-o"></i></span>
                    <div class="info-box-content">
                        <span class="info-box-text">علاقه مندی ها</span>
                        <span class="info-box-number">93,139</span>
                    </div><!-- /.info-box-content -->
                </div><!-- /.info-box -->
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3">
                <div class="info-box">
                    <!-- Apply any bg-* class to to the icon to color it -->
                    <span class="info-box-icon bg-green"><i class="fa fa-star-o"></i></span>
                    <div class="info-box-content">
                        <span class="info-box-text">ستاره دار</span>
                        <span class="info-box-number">1,256</span>
                    </div><!-- /.info-box-content -->
                </div><!-- /.info-box -->
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3">
                <div class="info-box">
                    <!-- Apply any bg-* class to to the icon to color it -->
                    <span class="info-box-icon bg-yellow"><i class="fa fa-bullhorn "></i></span>
                    <div class="info-box-content">
                        <span class="info-box-text">دنبال کننده</span>
                        <span class="info-box-number">505</span>
                    </div><!-- /.info-box-content -->
                </div><!-- /.info-box -->
            </div>
            <div class="col-xs-12 col-sm-6 col-md-3">
                <div class="info-box">
                    <!-- Apply any bg-* class to to the icon to color it -->
                    <span class="info-box-icon bg-blue"><i class="fa fa-comment-o"></i></span>
                    <div class="info-box-content">
                        <span class="info-box-text">کامنت ها</span>
                        <span class="info-box-number">5,689</span>
                    </div><!-- /.info-box-content -->
                </div><!-- /.info-box -->
            </div>
        </div>
        <!-- Main content -->
        <section class="content persian-rtl row">
            <div class="col-xs-12 col-sm-6 col-md-8">
                براساس افشاگری جدید با اینکه هنوز نام مشخصی برای نسخه‌ی ضعیفتر در نظر گرفته نشده ولی از آنجایی که هم اندازه‌ی گلکسی نوت 6 اصلی است، احتمال استفاده از نام مینی منتفی خواهد بود. در نتیجه گفته می‌شود سامسونگ از عبارت لایت استفاده خواهد کرد. گفته می‌شود گلکسی نوت 6 لایت به پردازنده‌ی اسنپدراگون ۸۲۰، رم ۴ گیگابایتی و نمایشگر ۵.۸ اینچی با رزولوشن فول‌اچ‌دی مجهز خواهد شد.
                <br><br>
                ترکیب این سخت‌افزار کمی عجیب به نظر می‌رسد. در حال حاضر نسخه‌های لایت از پرچمداران مختلف از پردازنده‌ی اسنپدراگون ۶۵۲ یا مشابه آن بهره می‌برند. با این اوصاف باید گلکسی اس ۷ را در قامت یک فبلت تصور کنیم. تا کنون چنین پیشینه‌ای را از سامسونگ سراغ نداریم و خیلی‌ها همچنان معتقدند این غول کره‌ای تنها یک نمونه گلکسی نوت 6 معرفی خوهد کرد.
                <br><br>
                از طرف دیگر اگر قرار باشد سامسونگ با چنین نسخه‌ی لایتی بخواهد پاسخی برای اچ‌تی‌سی 10 لایف استایل داشته باشد، شاید خیلی مطابق خواسته‌ی مشتریان نباشد. ضمن اینکه براساس شایعات و افشاگری‌های جدید گلکسی نوت 6 خیلی محصول متفاوت و جذابی به نظر نمی‌رسد و سامسونگ ظاهرا مجبور است با معرفی یک نسخه‌ی دیگر ذهنیت منفی افکار عمومی را تعدیل کند.
                <br><br>
                به نظر شما معرفی گلکسی نوت 6 لایت تصمیم درستی است؟
            </div>
            <div class="col-xs-12 col-sm-6 col-md-4 no-padding" style="">
                <div class="box box-danger">
                    <div class="box-header with-border">
                        <h3 class="box-title persian-rtl vazir-font">اعلان</h3>
                        <div class="box-tools pull-right">
                            <!-- Buttons, labels, and many other things can be placed here! -->
                            <!-- Here is a label for example -->
                            <span class="label label-primary">جدید</span>
                        </div><!-- /.box-tools -->
                    </div><!-- /.box-header -->
                    <div class="box-body">
                        به عنوان مثال Xperia XA سونی در واقع Xperia X Lite است و دراصل می‌توان آن را Xperia X Performance Lite دانست. البته جی 5 لایت ال‌جی با نام G5 ES یا پی 8 لایت و پی 9 لایت هواوی نیز از دیگر موارد مشابه هستند. ولی در این بین کمپانی‌هایی نظیر اچ‌تی‌سی تلاش کرده‌اند متفاوت عمل کنند و از نام HTC 10 Lifestyle برای نمونه‌ی کوچکتر و ضعیفتر خود از پرچمدار این شرکت استفاده کنند.
                    </div><!-- /.box-body -->
                    <div class="box-footer">
                        براساس افشاگری جدید با اینکه هنوز نام مشخصی برای نسخه‌ی ضعیفتر در نظر گرفته نشده
                    </div><!-- box-footer -->
                </div><!-- /.box -->
            </div>
        </section>
    </div>
</div>
